h1,h2,h3,h4,h5,div,p,form,ul,li,a {margin:0px;padding:0px;}

@font-face {
	font-family: 'Gotham-Bold';
	src: url('/styl/Gotham-Bold.eot?') format('eot'), 
	     url('/styl/Gotham-Bold.otf')  format('opentype'),
	     url('/styl/Gotham-Bold.woff') format('woff'), 
	     url('/styl/Gotham-Bold.ttf')  format('truetype'),
	     url('/styl/Gotham-Bold.svg#Gotham-Bold') format('svg');
}


body {margin: 0px;padding: 0px;font-family:Arial;font-size:13px;text-align:center;background:url(/styl/pozadi_top.jpg) 0px 0px no-repeat #fff;}


div.head {padding:0px;margin: 0 auto;text-align:center; height:178px;background:#000;background:url(/styl/back_top.png) center top no-repeat ;}
.content_holder_inner {padding:0px;margin: 0 auto;text-align:center; min-height:134px;padding-top:0px;background:url(/styl/background.png) top center repeat-y;}
.content_holder {padding:0px;margin: 0 auto;text-align:center; height:730px;padding-top:0px;background:url(/styl/back_home.jpg) top center;}

div.head_content {width:960px;margin: 0 auto;z-index:80;}
div.head_content_top {width:960px;margin: 0 auto;z-index:80;height:109px;border-bottom:1px solid #e4e4e4;}
.logo_head {width:180px;height:60px;margin:25px 225px 0px 35px;display:block!important; float:left;background:url(/styl/logo.png) 0px 0px no-repeat;}

.kontakt_head {width:428px;height:38px;float:left;text-align:left; margin-top:38px;}

.kontakt_head_phone_holder {color:#2f2219;font-size:12px; font-weight:bold;display:block;float:left;background:url(/styl/iko_tel.png) 0px 0px no-repeat;width:149px;height:38px;padding-left:46px;}
.head_tel_num {display:block;font-weight:normal;font-family:Gotham-Bold;font-size:20px;letter-spacing:-0.05em;}
.head_tel_txt {position:relative;top:2px;}
.head_mail_txt {position:relative;top:2px;}

.kontakt_head_email_holder {color:#2f2219;font-size:12px;font-weight:bold;display:block;float:left;background:url(/styl/iko_mail.png) 0px 5px no-repeat;width:182px;height:38px;padding-left:50px;}
.kontakt_head_email_holder  a {display:inline;font-weight:normal;font-family:Gotham-Bold;font-size:20px;letter-spacing:-0.05em;text-decoration:none;color:#2f2219;}
.kontakt_head_email_holder  a:hover {text-decoration:underline;color:#d84c2c;}

.nav {width:960px;float:left;text-align:left;height:68px;;}
.lang_head {height:32px;width:64px; float:left;margin-top:40px;text-align:left;text-align:right;position:relative;font-size:0px; }
.lang_cz {width:28px;height:32px;background:url(/styl/lang_cz.png) 0px 0px no-repeat;display:inline-block;margin-right:8px;text-indent:-9999;}
.lang_en {width:28px;height:32px;background:url(/styl/lang_en.png) -28px 0px no-repeat;display:inline-block;text-indent:-9999;}

.page_inner {padding:0px;color:#101010;}
.page_inner a {color:#d84c2c;}


.h_fb {position:relative;width:32px;height:32px;margin-right:6px;display:inline-block;text-indent:-9999px;background:url(/styl/fb.png) 0px 0px no-repeat;}
.h_yt {position:relative;width:32px;height:32px;display:inline-block;text-indent:-9999px;background:url(/styl/you.png) 0px 0px no-repeat;}



.hp_box_1 {width:264px;height:105px;display:block;background:url(/styl/box1.png);text-indent:-99999px;margin:0px 0px 0px 695px}
.hp_box_2 {width:264px;height:105px;display:block;background:url(/styl/box2.png);text-indent:-99999px;margin:10px 0px 0px 695px}
.hp_box_3 {width:264px;height:105px;display:block;background:url(/styl/box3.png);text-indent:-99999px;margin:10px 0px 0px 695px}

.hp_main {padding:0px;margin: 0 auto;text-align:center;min-height:383px;text-align:left;background:url(/styl/main-bg.jpg) top center no-repeat;

-webkit-transition: background 0.5s linear;
-moz-transition: background 0.5s linear;
-o-transition: background 0.5s linear;
transition: background 0.5s linear;
}
                                                                                         
                                                                                   
.main_content {width:960px;margin: 0 auto;position:relative;}
.content {width:960px;margin: 0 auto;z-index:80;position:relative;}
.innerpane  {width:960px;margin: 0 auto;z-index:80;position:relative;}


.foot {padding:0px;margin: 0 auto;text-align:center;background:url(/styl/paticka.png) center top no-repeat; min-height:50px;text-align:left;}
.foot_content {width:960px;margin: 0 auto;z-index:80;position:relative;}


.hp_blok {padding:0px;margin: 0 auto;text-align:center;height:315px;text-align:left;}
.hp_blok_content {width:960px;margin: 0 auto;z-index:80;position:relative;padding:38px 0px 00px 0px;height:277px;}

.hp_blok_box1 {width:320px;float:left;height:277px;text-align:left;}
.hp_blok_box2 {width:290px;float:left;height:277px;text-align:left;padding-left:30px;}
.hp_blok_box2 h2 {margin-left:50px;} 
.hp_blok_box3 {width:260px;float:left;height:277px;text-align:left;padding-left:60px;}

.hpbox_head {text-transform:uppercase;margin-bottom:32px;}


.hp_blok_box3 a img {border:none;}
.hp_blok_box3 a {display:block;margin-bottom:12px;}
.box_fb {width:273px;height:109px;background:url(/styl/box_fbtxt.png) 0px 0px no-repeat;margin-bottom:12px;}




.mr30 {margin-right:30px;}
.mr60 {margin-right:60px;}

.ml30 {margin-left:30px;}
.fr {float:right;}

.hp_blok_content_box h2 {margin:0px;padding:0px ;height:52px;text-align:center;font-size:24px;color:#733a8a;font-family:sancoale_mediumregular;background:url(/styl/nadpis_box.png) center bottom no-repeat; width:260px;letter-spacing:-1px;}

.hp_blok_content_box p {padding:0px; text-align:center;color:#7c7c7c;height:75px;}
.hp_blok_content_box p.kontakt {padding:0px; text-align:center;color:#7c7c7c;text-align:right; background:url(/styl/mapka.png) right top no-repeat;;padding-right:110px;}
p.kontakt a {color:#7c7c7c;}

a.link {color:#7c7c7c;}

.slide1 {width:885px;height:302px;background:url(/styl/slide1.jpg) center top no-repeat; padding:63px 0px 0px 75px;}
.slide2 {width:885px;height:302px;background:url(/styl/slide2.jpg) center top no-repeat; padding:63px 0px 0px 75px;}
.slide3 {width:885px;height:302px;background:url(/styl/slide3.jpg) center top no-repeat; padding:63px 0px 0px 75px;}

.slide1 p,.slide2 p,.slide3 p {font-size:14px;} 


#hp_slidershow h2 {font-size:30px;text-shadow:2px 2px 0px #7a2614;color:#fff;width:350px;height:85px;font-weight:normal;font-family:Gotham-Bold;letter-spacing:-0.025em;}
#hp_slidershow p {width:315px;color:#fff;height:109px;} 



a.slide_vice {display:block;margin-left:33px;height:71px;width:191px; background:url(/styl/slide_vice.png) 0px 0px no-repeat; }
a.slide_vice:hover {background-position:-191px 0px ; }



.leftpane  {width: 604px;float:left;padding: 0px 60px 0px 36px;text-align:left;}
.rightpane {width:260px;float:right;padding-bottom:33px;}


.kontakt_righpane {width:420px;float:right;padding-bottom:33px;padding-top:61px;}
.kontakt_leftpane {width: 444px;float:left;padding: 0px 60px 0px 36px;text-align:left;color:#2f2219;line-height:20px;}


.lang_select_holder {height:35px;}
.jazyk_cz {display:block;float:right;height:35px;width:123px;background:url(/styl/jazyky.png) 0px 0px no-repeat;}
.jazyk_en {display:block;float:right;height:35px;width:123px;background:url(/styl/jazyky.png) 0px -123px no-repeat;}



.slider_logo1 {height:73px;width:172px;background:url(/styl/logo1.png) 0px 0px no-repeat;display:inline-block;}
.slider_logo1:hover {background-position:-172px 0px;}

.slider_logo2 {height:73px;width:172px;background:url(/styl/logo2.png) 0px 0px no-repeat;display:inline-block;}
.slider_logo2:hover {background-position:-172px 0px;}

.slider_logo3 {height:73px;width:172px;background:url(/styl/logo3.png) 0px 0px no-repeat;display:inline-block;}
.slider_logo3:hover {background-position:-172px 0px;}

.slider_logo4 {height:73px;width:172px;background:url(/styl/logo4.png) 0px 0px no-repeat;display:inline-block;}
.slider_logo4:hover {background-position:-172px 0px;}

.slider_logo5 {height:73px;width:172px;background:url(/styl/logo5.png) 0px 0px no-repeat;display:inline-block;}
.slider_logo5:hover {background-position:-172px 0px;}




.footer {padding:0px;margin-top:50px;}
.fb {height:33px;width:33px;background:url(/styl/fb.png) 0px 0px no-repeat;float:left;display:block; margin-right:2px;}
.fb:hover {background-position:-33px 0px;}
.yt {height:33px;width:33px;background:url(/styl/yt.png) 0px 0px no-repeat;float:left;display:block; margin-right:2px;}
.yt:hover {background-position:-33px 0px;}
.tw {height:33px;width:33px;background:url(/styl/tw.png) 0px 0px no-repeat;float:left;display:block; margin-right:30px;}
.tw:hover {background-position:-33px 0px;}


.notice_no, .status_no {border:1px solid #dfecf5;background:url(/styl/ikona_err.png) 22px 22px no-repeat #edf5fa;color:#1a1f2b;font-size:14px;font-weight:bold;padding:27px 27px 30px 65px;text-align:left;height:12px;display:block;margin:17px 0px 17px 0px;}
.notice_yes, .status_yes {border:1px solid #dfecf5!important;background:url(/styl/ikona_ok.png) 22px 22px no-repeat #edf5fa;color:#1a1f2b;font-size:14px;font-weight:bold;padding:27px 27px 30px 65px;text-align:left;height:12px;display:block;margin:17px 0px 17px 0px;}
.notice, .status {border:1px solid #dfecf5;background:#edf5fa;color:#1a1f2b;font-size:14px;font-weight:bold;padding:27px 27px 30px 27px;text-align:left;height:12px;display:block;margin:17px 0px 17px 0px;}





a.view_all {width:15px;height:14px;background:url(/styl/sipka_vice.png) right no-repeat; display:inline-block;position:relative;top:2px;}

/*drobenka*/
.drobenka {margin-top:0px;padding-bottom:20px;margin-left:0px;position:relative;top:-15px;}
.drobenka a.df {color:#888;font-size:11px;display:block;display:inline-block;float:left;padding-right:5px; text-decoration:none;}
.drobenka a.d {color:#888;font-size:11px;display:block;display:inline-block;float:left;background: url(/styl/sipka_drobenka.jpg) no-repeat left;padding-left:10px;padding-right:5px; text-decoration:none;}
.drobenka a.d:hover, .drobenka a.df:hover {text-decoration:underline!important;}

/*drobenka eof*/


.nodisp {display:none!important;}
.cleaner {clear:both;}


.nodisp {display:none!important;}
.cleaner {clear:both;}
.mt10 {margin-top:10px;}
.mb10 {margin-bottom:10px;}
.h105 {height:85px;}
.datum_hp {font-size:11px;font-weight:bold;background:url(/styl/sipka_datum.png) left no-repeat;padding-left:10px;}
.link1 {background:url(/styl/odrazka.png) 0px 2px no-repeat;padding-left:15px;margin-bottom:3px;display:inline-block;font-weight:bold;color:#000;text-decoration:none;} 
.link1:hover {text-decoration:none;}

a.clanky_nadpis {font-size:18px;font-family:dinpro_bold;color:#000;text-decoration:none;padding:0px;margin:0px 0px 15px 0px;}
a.clanky_nadpis:hover {text-decoration:underline;}

h2.cms_nazev_kategorie {font-size:26px;color:#2f2219;text-decoration:none;padding:12px 0px 0px 55px;margin:0px 0px 50px 0px;font-family:Gotham-Bold;border-bottom:1px solid #e4e4e4;height:49px;background:url(/styl/nadpis4.png) 0px 0px no-repeat; font-weight:normal;}
.head_vyroba-cd-dvd-a-vinylovych-desek {background:url(/styl/nadpis1.png) 0px 0px no-repeat!important;}
.head_digitalni-tisk {background:url(/styl/nadpis2.png) 0px 0px no-repeat!important;}
.head_audiovizualni-sluzby {background:url(/styl/nadpis3.png) 0px 0px no-repeat!important;}



h3.clanky_nadpis {font-size:20px;font-family:Gotham-Bold;color:#d84c2c;text-decoration:none;padding:0px;margin:0px 0px 15px 0px; font-weight:normal;}
h3.kontakty_nadpis {font-size:20px;color:#000000;text-decoration:none;padding:0px;margin:0px 0px 15px 0px;}
 
.fotogalerie_nadpis {font-weight:bold;color:#7c7c7c;margin:10px 0px 10px 0px;display:none;}

.nadpisdelimeter {background:#999999;height:1px;width:38px;margin-top:10px;margin-bottom:24px;display:none;}


.clanky_blok {color: #101010; text-align:left;margin-bottom:20px;}
.clanky_blok h4 {font-size:16px;font-family:arial;color:#d84c2c;text-decoration:none;padding:0px;margin:0px 0px 20px 0px;}
.clanky_blok p { font-family:arial; font-size:14px; line-height:22px; color:#2f2219; padding-bottom:20px;}
.clanky_blok a {color:#da0221;}
.clanky_blok ul {list-style: none;margin:0px 0px 20px 10px;font-family:arial; font-size:14px; line-height:22px; color:#2f2219;}
.clanky_blok ul li {background:url(/styl/puntik.png) 0px 5px no-repeat;padding:0px 0px 5px 14px;}
.clanky_blok table {border-collapse:collapse;width:100%!important;}

.clanky_blok thead td {height:50px; background:url(/styl/menu_tabulka.png) repeat;font-family:arial; font-size: 16px; font-weight:bold; text-align:left; color:#FFF; border-collapse:collapse; padding:10px!important;}
 
.clanky_blok th {height:50px; background:url(/styl/menu_tabulka.png) repeat;font-family:arial; font-size: 16px; font-weight:bold; text-align:left; color:#FFF; border-collapse:collapse; padding:10px!important;}


.clanky_blok tbody {font-family:arial; font-size: 14px; font-weight:normal; text-align:left; color:#2f2219; border-collapse:collapse; border-bottom: 3px solid #e4e4e4; }
.clanky_blok tbody tr {height:34px; border-collapse:collapse; }
.clanky_blok tbody td {border-bottom: 1px solid #e4e4e4;border-left: 1px solid #e4e4e4;border-right: 1px solid #e4e4e4;padding:5px;border-collapse:collapse; }

.left_tree {padding-right:0px;margin-top:59px;}

ul.submenu-2  {list-style: none;margin-top:0px;text-align:left;width:260px; min-height:0px; padding:10px 0px 10px 0px;background:url(/styl/ikony_back.png) #fee9cf;}
ul.submenu-2 li {width:208px;height:37px;margin-left:26px;display:block;border-bottom:1px solid #e3c9a9;}
ul.submenu-2 li.cms_menu_last {background:none!important;border-bottom:none;}

ul.submenu-2 li  a {padding:10px 0px 10px 0px;display:block;color:#2f2219;font-size:14px;text-decoration:none;width:208px;font-weight:bold;}
ul.submenu-2 li  a:hover {text-decoration:underline;color:#d84c2c;} 

a.vmenusel {text-decoration:underline!important;color:#d84c2c;}
ul.submenu-2 li  a:hover {background-position:-220px 0px;}
p.left_menu_head {background:url(/styl/menu_tabulka.png) #de5133;padding:15px 0px 0px 26px;color:#fff;height:35px;text-align:left;font-size:16px;font-weight:bold;}


.k_tel {padding-left:25px;height:27px;background:url(/styl/tel.png) 0px 0px no-repeat;padding-top:2px;margin-bottom:5px;}
.k_mail {height:24px;padding-top:5px;margin-bottom:5px;color:#e6711a;display:block;}

.formular input {width:258px;border:1px solid #e3c9a9;border-radius:2px;height:29px;color:#000000;padding-left:10px;}
.formular textarea{width:248px;border:1px solid #e3c9a9;border-radius:2px;height:120px;color:#000000;padding:10px;}

/*HORIZONTALNI MENU*/

                   


.menu3horizontal {width:960px;height:68px;float:left;margin:16px 0px 16px 0px;}
.menu3horizontal ul, .menu3horizontal li {list-style: none;padding: 0;margin: 0;}
.menu3horizontal ul {display: none; width:960px;height:36px;/* Hides non-mega links */}
.menu3horizontal .sub ul {display: block; /* overrides above hide */}
  /* Main menu3 styles */
.menu3horizontal {width:960px;height:36px;padding:0px;margin-bottom:0px;text-align:left;position:relative;margin-left:0px;}
.menu3horizontal li {float: left;margin:0px 0px 0px 0px; text-align:center!important;font-family:Gotham-Bold;min-width:80px;max-width:159px;border-right:1px solid #e4e4e4;}

.menu3horizontal li a {font-size:16px; min-width:80px;max-width:139px;height:36px;text-align:center; color:#2f2219; display:table-cell; font-family:Gotham-Bold;text-decoration:none;vertical-align:middle;padding:0px 10px 0px 10px;letter-spacing:-0.05em; line-height:16px;}
.menu3horizontal li:last-child {border:none!important;}
.menu3horizontal li a.menu-selected {color:#d84c2c;text-decoration:underline;}

.menu3horizontal li.mega-hover a, .menu3horizontal li a:hover {color:#d84c2c;text-decoration:underline;}
.menu3horizontal li a.dc-mega {position: relative; }
.menu3horizontal li a .dc-mega-icon {}
.menu3horizontal li.mega-hover a .dc-mega-icon {}
  /* Mega menu3 Styling */
  /* Mega Drop Down Container */
.menu3horizontal li .sub-container {position: absolute; padding:0px;margin-left: 0px;background: #d6d6d6; margin-top:0px;text-align:left;z-index:999;text-shadow:none;}
.menu3horizontal li .sub {padding: 5px; }
.menu3horizontal li .sub-container.mega .sub {padding: 5px;text-align:left;}
.menu3horizontal li .sub .row { /* Clear the sub-menu3 floats */width: 100%;overflow: hidden;clear:both;}
.menu3horizontal li .sub li {float: none;}
  /* Sub-menu3 Headers */
ul.coltwo {padding:12px 5px 12px 5px!important;background:#f5f5f5!important;border:5px solid #d6d6d6;}
.menu3horizontal li .sub li.mega-hdr {float: left;width: 300px;margin: 0px;background:#f5f5f5;}
.menu3horizontal li .sub a {border: none;color: #1a1f2b;display: block;float: none;text-decoration: none;text-align:left;font-weight:normal;height:15px;padding:3px 25px 3px 25px!important;white-space:nowrap; }
.menu3horizontal li .sub a:hover {color: #b1c903!important;text-decoration:underline;} 
.menu3horizontal li .sub li.mega-hdr a.mega-hdr-a {padding: 5px;margin: 5px;text-transform: uppercase;color: #000;background: #aaa;text-align:left;height:10px;}
.menu3horizontal li .sub li.mega-hdr a.mega-hdr-a:hover {color: #000;text-shadow: none;}
  /* Style the 3rd level links */
.menu3horizontal li .sub li ul li {margin-right: 0px;padding:0px;text-align:left;}
.menu3horizontal .sub li.mega-hdr li a {color: #000;font-weight: normal;padding-left: 10px;text-align:left;}
  /* Styling for items with only 2 levels */
.menu3horizontal li .sub-container.non-mega .sub {padding: 5px;}
.menu3horizontal li .sub-container.non-mega li {width: 300px;}
.menu3horizontal li .sub-container.non-mega li a {padding: 5px;}
.menu3horizontal li .sub-container.non-mega li a:hover {color: #000;text-decoration:underline; }

 
/*HORIZONTALNI MENU EOF */



/*FOOT MENU */

.footmenu_holder {width:650px;float:left;display:block;color: #9c9c9c;font-size:13px;}
.footmenu_holder a {color: #5f5f5f; text-decoration:none;display:inline-block;background:url(/styl/paticka-sipka.png) left no-repeat;padding-left:11px;padding-right:18px;font-weight:100!important;}
.footmenu_holder a:hover {color: #5f5f5f; text-decoration:underline;}

.copy_holder {width:300px;float:right;display:block;color: #9c9c9c;margin-top:8px;text-align:right;font-size:13px;font-weight:100!important;}
.copy_holder a {color: #9c9c9c; text-decoration:none;}
.copy_holder a:hover {color: #9c9c9c; text-decoration:underline;}



.scrollable {
	position:relative;
	overflow:hidden;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.items div {
	float:left;
}

.nivoSlider {width:980px;height:462px;;}
#jq1holder {width:960px;height:462px; z-index:50!important;position:relative;}
#hp_car1 {width:960px;height:462px; z-index:50!important;}
#hp_car1 ul {width:960px;height:462px;list-style-type: none;z-index:50!important;}
#hp_car1 ul li {width:960px;height:462px;float:left;z-index:50!important;}



.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}


.navi {
	position:absolute;
	top:400px;
	left:95px; 
	width:100px;
	height:11px;
  text-align:cener;

}


/* items inside navigator */
.navi a {
	width:10px;
	height:10px;
	float:left;
	margin:3px 10px 3px 3px;
	background:url(/styl/slide_pozice.png) -10px 0px no-repeat;
	display:block;
	font-size:1px;
}

/* mouseover state */
.navi a.active {
	background-position:0px 0px;      
}
a.next {width:50px; height:100px;display:block;position:absolute;left:960px;top:205px;background:url(/styl/sipka_right.png) 0px 0px no-repeat;cursor:pointer;}
a.next:hover {background-position:-50px 0px;}
a.prev {width:50px; height:100px;display:block;position:absolute;left:-50px;top:205px;background:url(/styl/sipka_left.png) 0px 0px no-repeat;cursor:pointer;}
a.prev:hover {background-position:-50px 0px;}



.fotogalerie_holder {border:1px solid #dcdcdc;background:#f2f2f2;padding:0px 0px 23px 23px;}                    

.simg {display:block;margin:23px 23px 0px 0px;float:left;}
.simg img {border:none;}
.mt3 {margin-top:5px;}

.noborder {border:none;}
.noborder a {border:none;}

.kontaktformdelimeter {height:10px;}
table.tform {width:420px!important;color:#2f2219;background:#fee4c4!important;}

table.tform tr:first-child td {padding-top:18px!important;}
table.tform tr:first-child td:first-child {padding-top:24px!important;}
table.tform tr  td:first-child {text-align:right;width:100px;font-weight:bold;vertical-align:top;padding-top:8px;}
table.tform tr  td:last-child {padding-left:20px;text-align:left;}
table.tform tr:last-child td {text-align:left;!important;font-weight:normal;padding-bottom:15px;}
table.tform tr:last-child td span {display:inline-block;margin-top:30px;}


.kontakt_mapaholder {width:100%;height:350px;}

.kontakt_nadpis {color:#d84c2c; margin-bottom:10px;font-weight:bold;font-size:16px;}


#slides a {text-decoration:none;}
#slides h2 {font-size:36px;color:#fff;margin-bottom:15px;font-weight:normal;font-family:dinpro_bold;text-shadow:1px 1px 1px #888;}
#slides p {font-size:24px;color:#fff;margin-bottom:15px;font-weight:normal;font-family:dinpro_bold;text-shadow:1px 1px 1px #888;}

div#slideshow { width: 960px; height: 365px; position:relative; z-index: 5; text-align:left;}

.hp_slider_left { display: block; width: 60px; height:60px; text-indent: -9999px; background: url(/styl/banner_left.png) 0px 0px no-repeat; position:absolute;top:152px;left:0px;z-index:999;}
.hp_slider_left:hover {background-position:-60px 0px;}

.hp_slider_right { display: block; width: 60px; height:60px; text-indent: -9999px; background: url(/styl/banner_right.png) 0px 0px no-repeat; position:absolute;top:152px;left:900px;z-index:999;}
.hp_slider_right:hover {background-position:-60px 0px;}

div#slideshow ul#slides {list-style: none; margin:0px;}
div#slideshow ul#slides li {margin:0px;}
a {outline: none; }

.hp_slider_vice {display:inline-block;padding:17px 0px 0px 0px; background:#fee6c9;color:#2f2219;font-family:Gotham-Bold;text-decoration:none;font-size:14px;font-weight:normal;width:178px;height:31px;text-transform:uppercase;text-align:center;box-shadow:2px 2px 0px #792514; line-height:14px;}



.hp_big_ico_holder {width:960px;height:365px;text-align:center;}
a.big_ico_vyroba {width:300px;height:113px;background:url(/styl/sluzba1.png) 0px 0px no-repeat;display:inline-block;color:#2f2219;font-family:Gotham-Bold;font-size:16px;padding-top:252px;text-align:center;text-decoration:none!important;letter-spacing:0.23em;}
a.big_ico_vyroba:hover {background-position:-300px 0px;color:#d84c2c;} 


a.big_ico_tisk {width:300px;height:113px;background:url(/styl/sluzba2.png) 0px 0px no-repeat;display:inline-block;color:#2f2219;font-family:Gotham-Bold;font-size:16px;padding-top:252px;text-align:center;text-decoration:none!important;letter-spacing:0.23em;}
a.big_ico_tisk:hover {background-position:-300px 0px;color:#d84c2c;} 


a.big_ico_sluzby {width:300px;height:113px;background:url(/styl/sluzba3.png) 0px 0px no-repeat;display:inline-block;color:#2f2219;font-family:Gotham-Bold;font-size:16px;padding-top:252px;text-align:center;text-decoration:none!important;letter-spacing:0.23em;}
a.big_ico_sluzby:hover {background-position:-300px 0px;color:#d84c2c;} 





.aktualita_hp {width:270px;height:67px;float:left;color:#000;margin-bottom:10px;}


.hp_box {text-align:center;padding-top:24px;}


.datum_den {display:block;color:#fff;text-align:center;font-weight:bold;font-size:13px;margin-top:1px;}

.datum_mesic {display:block;color:#333;text-align:center;font-size:12px;position:relative;top:-3px;text-transform:lowercase;}



.stin {width:1035px;height:28px;background:url(/styl/stin_banner.png) 0px 0px no-repeat; position:relative;left:-37px;top:-9px;}


.btn_send  {display:block;font-size:16px;font-family:Gotham-Bold;background:#d84c2c;width:113px;height:48px;text-align:center;padding:5px 0px 0px 0px;color:#fff;margin:0px;text-decoration:none;border:none;float:right;margin-right:20px;margin-bottom:10px;}


.z_btn {display:inline-block;width:139px;height:34px;background:#e7711a;text-align:center;color:#fff;font-family:arial;text-decoration:none;color:#fff;font-size:14px;text-transform:uppercase;border:none;margin-top:3px;border-radius:15px;}
.email_zpravodaj {height:62px;width:960px;margin:0px;padding:0px;}
.newsletter_info {width:630px;height:41px;font-size:16px;color:#fff;float:left;padding-left:28px;padding-top:21px;font-weight:bold;text-transform:uppercase;font-family:dinpro_bold}
.newsletter_form {height:62px;}
.zpravodaj_email {width:210px; height:30px;display:block;background:url(/styl/newsletter.png) 0px 0px no-repeat;float:left;border:none;margin-top:15px;padding-left:15px;}
.zpravodaj_tl {width:68px; height:30px;display:block;background:url(/styl/newsletter2.png) 0px 0px no-repeat;float:left;border:none;margin-top:15px;display:block;cursor:pointer;}
.partneri {height:168px;background:url(/styl/paticka3.png) top center no-repeat;}

.na_mape {display:inline-block;margin:10px 0px 17px 0px ; color:#000;background:url(/styl/novinka-vice.png) right no-repeat;padding-right:18px;width:100px;}
.tel_hp {display:inline-block;background:url(/styl/tel.png) left no-repeat;padding-left:30px;}


.hp_aktuality {margin-top:30px;height:138px;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;}
.hp_akt_slider_left {height:138px;width:60px;float:left;background:url(/styl/sipka2.png?1) 0px 0px no-repeat;display:block;}
.hp_akt_slider_left:hover {background-position:-60px 0px;}
.hp_aktuality_body {width:840px;height:138px;float:left;}

.hp_akt_slider_right {height:138px;width:60px;float:left;background:url(/styl/sipka1.png) 0px 0px no-repeat;display:block;}
.hp_akt_slider_right:hover {background-position:-60px 0px;}

div.partneri_slider {width:840px;height:138px;;list-style:none; text-align:center;margin:0px;}

ul.partneri {width:840px;height:138px;;list-style:none; text-align:center;margin:0px;}

ul.partneri li {display:block;height:110px;border:none;text-align:left;width:380px;float:left;padding: 28px 20px 0px 20px;}

.aktualita_hp {width:305px;float:left;color:#2f2219;}
.partneri h3 a {width:305px;float:left;color:#d84c2c;margin-bottom:18px;padding:0px;height:20px;text-decoration:none;}
.partneri h3 a:hover {text-decoration:underline;}


.hpblok1 {width:317px;height:212px;float:left;padding:38px 0px 0px 35px;} 
.hpblok2 {width:286px;height:212px;float:left;padding:38px 0px 0px 0px;}
.hpblok3 {width:289px;height:212px;float:left;padding:38px 0px 0px 0px;}

.hpblok1 a {display:block;background:url(/styl/puntik.png) left no-repeat;margin-bottom:7px;color:#2f2219;text-decoration:none;padding-left:12px;}
.hpblok1 a:hover {text-decoration:underline;}
.hpblok1 h3,.hpblok2 h3,.hpblok3 h3  {color:#d84c2c;letter-spacing:5px;margin:0px 0px 28px 0px;padding:0;}
.hp_mapy_link {height:47px;padding-left:75px;background:url(/styl/mapy.png) 0px 0px no-repeat;margin-top:20px;}
.hp_mapy_link a {display:block;font-size:16px;font-family:Gotham-Bold;background:#d84c2c;width:113px;height:35px;text-align:center;padding:18px 0px 0px 0px;color:#fff;margin:0px;text-decoration:none;}
.kde_kontakt {margin:0px;padding:0px;line-height:20px;}
.b3_mail {color:#d84c2c;}

.b4_all {color:#d84c2c;display:block;background:url(/styl/puntik.png) left no-repeat;margin-bottom:7px;padding-left:12px;}
.fb_hp {display:block;background:url(/styl/fb.png) left no-repeat;width:43px;height:48px;float:right;text-indent:-99999px;}


.hp_reference {margin-top:30px;height:138px;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;} 

.hp_ref_slider_left {height:138px;width:60px;float:left;background:url(/styl/sipka4.png?1) 0px 0px no-repeat;display:block;}
.hp_ref_slider_left:hover {background-position:-60px 0px;}
.hp_ref_body {width:840px;height:138px;float:left;}

.hp_ref_slider_right {height:138px;width:60px;float:left;background:url(/styl/sipka3.png) 0px 0px no-repeat;display:block;}
.hp_ref_slider_right:hover {background-position:-60px 0px;}




.datumovka_hp {display:block;width:55px!important;height:48px!important;background:url(/styl/datum.png) 0px 0px no-repeat;margin-right:15px!important;float:left;color:#fff!important;text-align:center;font-size:14px!important;font-family:Gotham-Bold!important;padding:14px 0px 0px 0px!important;}

.ref_logo1 {width:210px;height:138px;display:block;background:url(/loga/logo_avik.png) 0px 0px no-repeat;}
.ref_logo2 {width:210px;height:138px;display:block;background:url(/loga/logo_finidr.png) 0px 0px no-repeat;}
.ref_logo3 {width:210px;height:138px;display:block;background:url(/loga/logo_grafico.png) 0px 0px no-repeat;}
.ref_logo4 {width:210px;height:138px;display:block;background:url(/loga/logo_qq.png) 0px 0px no-repeat;}
.ref_logo5 {width:210px;height:138px;display:block;background:url(/loga/logo_retis.png) 0px 0px no-repeat;}
.ref_logo6 {width:210px;height:138px;display:block;background:url(/loga/logo_stylton.png) 0px 0px no-repeat;}


.ref_slider {height:138px;padding-top:0px;text-align:center;}
div.reference_slider {width:840px;height:138px;;list-style:none; text-align:center;margin:0px;}
ul.reference {width:840px;height:138px;;list-style:none; text-align:center;margin:0px;}
ul.reference li {display:block;height:138px;border:none;text-align:left;width:210px;float:left;padding: 0px 0px 0px 0px;}
ul.reference a:hover {background-position:-210px 0px;}